langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.article_feature
    - field.field.media.image.field_media_image
    - field.field.media.image.field_tags
    - media.type.image
    - responsive_image.styles.article_header
  module:
    - responsive_image
id: media.image.article_feature
targetEntityType: media
bundle: image
mode: article_feature
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: article_header
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_tags: true
  name: true
  thumbnail: true
  uid: true
